<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
        <meta name="description" content="">
        <meta name="author" content="">

        <title>E-shop</title>

        <link href="../css/style.default.css" rel="stylesheet">

       
    </head>

    <body style="background-color:#BBACAC; important!">
        
        
        <section>
            
				<div class="panel panel-signup">
						<div class="panel-body">
							<div class="logo text-center">
								<img src="../images/lo.png" alt="E-shop Logo" >
							</div>
							<br />
							<h4 class="text-center mb5">Modifier Compte</h4>
							<p class="text-center">Modifier vos informations  ci-dessous</p>
							
							<div class="mb30"></div>
								
								<form action="http://themetrace.com/demo/chain/signin.html" method="post">
									<div class="row">
										<div class="col-sm-6">
											<div class="input-group mb15">
												<span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
												<input type="text" class="form-control" placeholder="Enter Firstname">
											</div><!-- input-group -->
										</div>
										<div class="col-sm-6">
											<div class="input-group mb15">
												<span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
												<input type="text" class="form-control" placeholder="Enter Lastname">
											</div><!-- input-group -->
										</div>
									</div><!-- row -->
									<div class="row">
										<div class="col-sm-6">
											<div class="input-group mb15">
												<span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
												<input type="text" class="form-control" placeholder="Enter ..">
											</div><!-- input-group -->
										</div>
										<div class="col-sm-6">
											<div class="input-group mb15">
												<span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
												<input type="text" class="form-control" placeholder="Enter ..">
											</div><!-- input-group -->
										</div>
									</div><!-- row -->
									<br />
									<div class="row">
										<div class="col-sm-6">
											<div class="input-group mb15">
												<span class="input-group-addon"><i class="glyphicon glyphicon-envelope"></i></span>
												<input type="email" class="form-control" placeholder="Enter Email Address">
											</div><!-- input-group -->
										</div>
										<div class="col-sm-6">
											<div class="input-group mb15">
												<span class="input-group-addon"><i class="glyphicon glyphicon-lock"></i></span>
												<input type="password" class="form-control" placeholder="Enter Password">
											</div><!-- input-group -->
										</div>
									</div><!-- row -->
									
									<br />
									
								</form>
							
						</div><!-- panel-body -->
						<div class="panel-footer">
							<a href="signin.html" class="btn btn-primary btn-block btn-lg ">Créer Compte</a>
						</div><!-- panel-footer -->
					</div><!-- panel -->
            
        </section>


			<script src="../js/jquery-1.11.1.min.js"></script>
			<script src="../js/jquery-migrate-1.2.1.min.js"></script>
			<script src="../js/bootstrap.min.js"></script>
			<script src="../js/modernizr.min.js"></script>
			<script src="../js/pace.min.js"></script>
			<script src="../js/retina.min.js"></script>
			<script src="../js/jquery.cookies.js"></script>
			<script src="../js/custom.js"></script>

    </body>
</html>
